@import url('https://fonts.googleapis.com/css?family=Quicksand|Fredoka|Fredoka One|Varela Round');

section{

    margin: auto;
}

#commentagir {

    font-family: 'Fredoka one';
    font-size: 92px;
    margin-bottom: 50px;
    text-align: center;
    text-decoration:none;
    text-align: center;
    color:#858AFF;

}


#moyens {
    font-size: 40px;
    height: 48px;
    width: 80%;
    margin-bottom: 72px;
    margin-top: 112px;
    text-align: center;
    text-decoration:none;
    color:#858AFF;
    margin-left: -62px;
    font-family: 'fredoka one';
}

#rejoingnez{
    font-family: 'varela round';
    list-style: none;
    margin-left: 299px;
    padding-left: 8px;
    text-align: center;
    color:#858AFF; ;
    display: inline-block;
    text-align: center;
    background-color:#F3CDFF;
    font-size: 1.2rem;
    padding-bottom: 4%;
    padding-top: 2%;
    width: 56%;
    border-radius: 27px;
    margin-bottom: 83px;
    margin-top: -26px;
    padding-bottom: 33px;
}



#changer {
    font-family: 'fredoka one';
    font-size: 30px;
    height: 47px;
    width: 80%;
    margin: auto;
    margin-bottom: 75px;
    text-align: center;
    text-decoration:none;
    color:#858AFF;
}